OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Namespace: org.cisecurity

Page 4 of 87 (3472 items)Предыдущая1234567858687Следующая
OVALid 
Version 
Title 
Class 
[Condition]
[Condition]
[Condition]
xv
oval:org.cisecurity:def:47653Win32k Elevation of Privilege Vulnerability – CVE-2016-0165 (MS16-039)vulnerability
oval:org.cisecurity:def:47953Win32k Elevation of Privilege Vulnerability – CVE-2016-0143 (MS16-039)vulnerability
oval:org.cisecurity:def:49024HP-UX using Apache Tomcat, Remote Access Restriction Bypass, Arbitrary Code Execution, Execution of Arbitrary Code With Privilege Elevation, Unauthorized Read Access to Filesvulnerability
oval:org.cisecurity:def:49124HP-UX using Apache Tomcat, Remote Access Restriction Bypass, Arbitrary Code Execution, Execution of Arbitrary Code With Privilege Elevation, Unauthorized Read Access to Filesvulnerability
oval:org.cisecurity:def:49324HP-UX using Apache Tomcat, Remote Access Restriction Bypass, Arbitrary Code Execution, Execution of Arbitrary Code With Privilege Elevation, Unauthorized Read Access to Filesvulnerability
oval:org.cisecurity:def:49751Windows CSRSS Security Feature Bypass Vulnerability - CVE-2016-0151 (MS16-048)vulnerability
oval:org.cisecurity:def:49916.NET Framework Remote Code Execution Vulnerability - CVE-2016-0148 (MS16-041)vulnerability
oval:org.cisecurity:def:50151Windows OLE Remote Code Execution Vulnerability - CVE-2016-0153 (MS16-044)vulnerability
oval:org.cisecurity:def:50424Microsoft Office Memory Corruption Vulnerability – CVE-2016-0122 (MS16-042)vulnerability
oval:org.cisecurity:def:50849Microsoft Edge Memory Corruption Vulnerability – CVE-2016-0157 (MS16-038)vulnerability
oval:org.cisecurity:def:52050Windows Shell Remote Code Execution Vulnerability - CVE-2016-0179 (MS16-057)vulnerability
oval:org.cisecurity:def:73921TLS/SSL Information Disclosure Vulnerability - CVE-2016-0149 (MS16-065)vulnerability
oval:org.cisecurity:def:74250Microsoft Browser Memory Corruption Vulnerability - CVE-2016-0192 (MS16-051)vulnerability
oval:org.cisecurity:def:74449Direct3D Use After Free Vulnerability – CVE-2016-0184 (MS16-055)vulnerability
oval:org.cisecurity:def:7345Oracle PeopleSoft PeopleTools is installedinventory
oval:org.cisecurity:def:70912Unspecified vulnerability in Oracle Java SE 6u113, 7u99, and 8u77 (CVE-2016-3443)vulnerability
oval:org.cisecurity:def:7145Unspecified vulnerability in the PeopleSoft Enterprise PeopleTools component in Oracle PeopleSoft Products 8.53, 8.54, and 8.55 (CVE-2016-0698)vulnerability
oval:org.cisecurity:def:71612Unspecified vulnerability in Oracle Java SE 6u113, 7u99, and 8u77 (CVE-2016-3427)vulnerability
oval:org.cisecurity:def:71712Unspecified vulnerability in Oracle Java SE 8u77 (CVE-2016-3426)vulnerability
oval:org.cisecurity:def:7195Unspecified vulnerability in the PeopleSoft Enterprise PeopleTools component in Oracle PeopleSoft Products 8.53, 8.54, and 8.55 (CVE-2016-3421)vulnerability
oval:org.cisecurity:def:72412Unspecified vulnerability in Oracle MySQL 5.5.47 and earlier, 5.6.28 and earlier, and 5.7.10 and earlier (CVE-2016-0646)vulnerability
oval:org.cisecurity:def:69712Microsoft Windows 10 Mainline x64 is installedinventory
oval:org.cisecurity:def:62739Adobe Reader DC Classic is installedinventory
oval:org.cisecurity:def:68429Adobe Reader DC Continuous is installedinventory
oval:org.cisecurity:def:68739Adobe Acrobat DC Classic is installedinventory
oval:org.cisecurity:def:60911Vulnerability in Adobe Reader and Acrobat before 11.0.16, Acrobat and Acrobat Reader DC Classic before 15.006.30172, and Acrobat and Acrobat Reader DC Continuous before 15.016.20039 (CVE-2016-4097)vulnerability
oval:org.cisecurity:def:61211Vulnerability in Adobe Reader and Acrobat before 11.0.16, Acrobat and Acrobat Reader DC Classic before 15.006.30172, and Acrobat and Acrobat Reader DC Continuous before 15.016.20039 (CVE-2016-1080)vulnerability
oval:org.cisecurity:def:62411Untrusted search path vulnerability in Adobe Reader and Acrobat before 11.0.16, Acrobat and Acrobat Reader DC Classic before 15.006.30172, and Acrobat and Acrobat Reader DC Continuous before 15.016.20039 (CVE-2016-1090)vulnerability
oval:org.cisecurity:def:62811Use-after-free vulnerability in Adobe Reader and Acrobat before 11.0.16, Acrobat and Acrobat Reader DC Classic before 15.006.30172, and Acrobat and Acrobat Reader DC Continuous before 15.016.20039 (CVE-2016-1045)vulnerability
oval:org.cisecurity:def:63011Untrusted search path vulnerability in Adobe Reader and Acrobat before 11.0.16, Acrobat and Acrobat Reader DC Classic before 15.006.30172, and Acrobat and Acrobat Reader DC Continuous before 15.016.20039 (CVE-2016-4106)vulnerability
oval:org.cisecurity:def:63311Vulnerability in Adobe Reader and Acrobat before 11.0.16, Acrobat and Acrobat Reader DC Classic before 15.006.30172, and Acrobat and Acrobat Reader DC Continuous before 15.016.20039 (CVE-2016-1085)vulnerability
oval:org.cisecurity:def:64511Vulnerability in Adobe Reader and Acrobat before 11.0.16, Acrobat and Acrobat Reader DC Classic before 15.006.30172, and Acrobat and Acrobat Reader DC Continuous before 15.016.20039 (CVE-2016-1073)vulnerability
oval:org.cisecurity:def:64811Vulnerability in Adobe Reader and Acrobat before 11.0.16, Acrobat and Acrobat Reader DC Classic before 15.006.30172, and Acrobat and Acrobat Reader DC Continuous before 15.016.20039 (CVE-2016-4098)vulnerability
oval:org.cisecurity:def:65011Vulnerability in Adobe Reader and Acrobat before 11.0.16, Acrobat and Acrobat Reader DC Classic before 15.006.30172, and Acrobat and Acrobat Reader DC Continuous before 15.016.20039 (CVE-2016-4101)vulnerability
oval:org.cisecurity:def:65111Use-after-free vulnerability in Adobe Reader and Acrobat before 11.0.16, Acrobat and Acrobat Reader DC Classic before 15.006.30172, and Acrobat and Acrobat Reader DC Continuous before 15.016.20039 (CVE-2016-1051)vulnerability
oval:org.cisecurity:def:65311Vulnerability in Adobe Reader and Acrobat before 11.0.16, Acrobat and Acrobat Reader DC Classic before 15.006.30172, and Acrobat and Acrobat Reader DC Continuous before 15.016.20039 (CVE-2016-1086)vulnerability
oval:org.cisecurity:def:65611Vulnerability in Adobe Reader and Acrobat before 11.0.16, Acrobat and Acrobat Reader DC Classic before 15.006.30172, and Acrobat and Acrobat Reader DC Continuous before 15.016.20039 (CVE-2016-1112)vulnerability
oval:org.cisecurity:def:66511Use-after-free vulnerability in Adobe Reader and Acrobat before 11.0.16, Acrobat and Acrobat Reader DC Classic before 15.006.30172, and Acrobat and Acrobat Reader DC Continuous before 15.016.20039 (CVE-2016-1047)vulnerability
oval:org.cisecurity:def:66811Vulnerability in Adobe Reader and Acrobat before 11.0.16, Acrobat and Acrobat Reader DC Classic before 15.006.30172, and Acrobat and Acrobat Reader DC Continuous before 15.016.20039 (CVE-2016-1117)vulnerability
oval:org.cisecurity:def:67011Vulnerability in Adobe Reader and Acrobat before 11.0.16, Acrobat and Acrobat Reader DC Classic before 15.006.30172, and Acrobat and Acrobat Reader DC Continuous before 15.016.20039 (CVE-2016-1079)vulnerability
Page 4 of 87 (3472 items)Предыдущая1234567858687Следующая

company ALTEX-SOFT 2008-2017, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.